/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

body.mobile p {
    hyphens: auto;
    -webkit-hyphens: auto;
    hyphenate-limit-chars: 6 3 3;  /* Mindestwortlänge, Zeichen vor/nach Trennung */
    hyphenate-limit-lines: 2;       /* Max. aufeinanderfolgende Trennzeilen */
    hyphenate-limit-last: always;   /* Keine Trennung in letzter Zeile */
    overflow-wrap: break-word;      /* Fallback bei sehr langen Wörtern */
}

#header-outer.transparent {
	background: linear-gradient(
		to bottom,
		rgba(58, 64, 49, 0.70) 0%,
		rgba(58, 64, 49, 0.45) 25%,
		rgba(58, 64, 49, 0.28) 40%,
		rgba(58, 64, 49, 0.1) 60%,
		rgba(58, 64, 49, 0)    90%
	);
}

#header-outer:not(.transparent) {
    box-shadow: 0 5px 8px -3px rgba(0,0,0,0.2);
}

#top nav > ul > li[class*="button_bordered"].current-menu-item > a::before {
	border-color: var(--nectar-accent-color);
}

.nectar-scrolling-tabs .nectar-cta[data-using-bg="true"] .text {
	margin-right: 0 !important;
}

.zs-fixright .vc_column-inner {
	padding-right: 0 !important;
}

.zs-submenu .column-link {
	z-index: 110;
}

.zs-submenu.wpb_column.boxed {
	box-shadow: none !important;
}

.zs-submenu.wpb_column.boxed > .vc_column-inner {
	box-shadow: none;
	background-color: rgba(242,242,242,0.7);
	padding: 35px 15px;
	border-radius: 40px;
}

.zs-shadow {
	text-shadow: 0 0 32px rgba(58,64,49,0.3);
}

#wpbs-form-1,
#wpbs-form-1 .wpbs-form-submit-button {
	padding-bottom: 0 !important;
}

.wpbs-main-wrapper .wpbs-form-container .wpbs-form-field.wpbs-form-field-checkbox .wpbs-form-field-input label, .wpbs-main-wrapper .wpbs-form-container .wpbs-form-field.wpbs-form-field-consent .wpbs-form-field-input label, .wpbs-main-wrapper .wpbs-form-container .wpbs-form-field.wpbs-form-field-payment_method .wpbs-form-field-input label, .wpbs-main-wrapper .wpbs-form-container .wpbs-form-field.wpbs-form-field-product_checkbox .wpbs-form-field-input label, .wpbs-main-wrapper .wpbs-form-container .wpbs-form-field.wpbs-form-field-product_radio .wpbs-form-field-input label, .wpbs-main-wrapper .wpbs-form-container .wpbs-form-field.wpbs-form-field-radio .wpbs-form-field-input label {
	font-weight: 300 !important;
}

@media screen and (min-width: 500px) {
	.wpbs-field-layout-right-75 {
		width: 73% !important;
		margin-left: 2%;
		clear: none !important;
		float: right;
	}

	.wpbs-field-layout-right-25 {
		width: 23% !important;
		margin-left: 2%;
		clear: none !important;
		float: right;
	}
	
	.wpbs-field-layout-left-75 {
		width: 73% !important;
		margin-right: 2%;
		clear: none !important;
		float: left;
	}

	.wpbs-field-layout-left-25 {
		width: 23% !important;
		margin-right: 2%;
		clear: none !important;
		float: left;
	}
}

.wpbs-pricing-table .wpbs-line-item-description {
	display: block;
}

.wpbs-legend {
    padding: 0;
    border: 0 none;
    background: none;
}

.ff-message-success {
	border: 0 none !important;
	box-shadow: none !important;
	margin-top: 10px;
	padding: 0 !important;
	position: relative;
}

.zs-footer a {
    white-space: nowrap;
}

.zs-footer span {
    white-space: nowrap;
    padding: 0 1em;
}

.zs-footer span a:not(:last-child) {
    padding-right: 1em;
}

#footer-outer > div:last-child {
	background-color: #52594D;
	color: #B4BFA3;
	font-size: 12px;
	padding: 12px 0 10px;
	text-align: center;
	line-height: 20px;
}

#footer-outer > div:last-child a {
	color: #f2f2f2 !important;
}